/* RateMyDrawings.com base CSS stylesheet
Last updated 10/3/2010 */

html{/* overflow:-moz-scrollbars-vertical; */overflow-y:scroll}
body{ margin:0 auto; padding:0; font-size:14px; font-family:Arial,Helvetica,sans-serif; color:#333; background-color:#f7f7f8; background-position:top center; text-align:center; }

/*html>body #content{*/
#content{max-width: 1160px; margin:10px auto 20px auto; border-top:0; padding:10px 20px 10px 20px; clear:both; text-align:left}
#contentFullwide{margin:20px 20px 10px 20px; padding:0; clear:both; text-align:left}

a{color:#3879a5; text-decoration:none;}

/*4d8bb5*/
a:hover{color:#f50000}
a:focus{outline:none}

#rmdintro{background-image:url(/images/rmdintrobg.jpg); height:108px}
#rmdintro a{color:#000; text-decoration:none}
#rmdintro a:hover{color:#F50000; text-decoration:underline}
#rmdintro .intro{color:#f50000; font-size:11px; padding:14px 4px 0 7px; width:134px; float:left}
#rmdintro .item{font-size:11px; padding:55px 2px 0 2px; width:88px; text-align:center; float:left}
#prizediv{background-image:url(/images/prizeintrobg.jpg); width:605px; height:177px}
#prizediv .intro{color:#606060; font-size:11px; padding:0px 4px 0 7px; width:134px; float:left}
#prizediv img{float:left}
#iconBlock{float:left; height:180px; width:150px; padding-bottom:10px; display:block; overflow:hidden; text-align:center; line-height:100%}
#iconBlockHome{float:left; height:180px; width:150px; margin:0 0 0 5px; padding:0 0 10px; display:block; overflow:hidden; text-align:center; line-height:100%}
#iconBlockHome strong{color:#000; font-weight:normal;}

#iconBlockShort{float:left; height:150px; width:150px; display:block; overflow:hidden; text-align:center; line-height:100%}
#iconBlockMore{margin-top:3px; float:left; height:69px; width:180px; display:block; overflow:hidden; border-bottom:1px solid #e4e4e4}
#iconBlockMore strong{margin-left:0; overflow:hidden; width:91px}
#iconBlockMore em{font-size:11px; font-style:normal; color:#666; margin-left:0}

#iconBlockSml{float:left; height:120px; width:97px; padding-bottom:10px; margin-left:3px; display:block; overflow:hidden}
#iconBlockSml strong{font-size:90%; margin-right:4px; line-height:100%; font-weight:bold; color:#000;}
#iconBlockSml em{font-size:85%}
#iconBlockPage{float:left; height:200px; width:165px; margin:0; display:block; overflow:hidden; text-align:center; line-height:130% !important}
#iconBlockPage strong{color:#000; margin:0 5px 0 5px; display:block; font-weight:bold;}
#iconBlockPage em{font-weight:normal; color:#A1ADAD; font-size:80%; font-style:italic; margin:0 5px 0 5px; display:block}
#refresh{margin:0 0 0 15px; position:absolute; width:536px; height:100px; background-color:#FFF; z-index:2; text-align:center; filter:alpha(opacity=80); -moz-opacity:.80; opacity:.8; display:none}
.thumbimg {border:1px solid #fff; box-shadow:0 0 3px 3px RGBA(195,209,218,0.6); -moz-box-shadow:0 0 3px 3px RGBA(195,209,218,0.6); -webkit-box-shadow:0 0 3px 3px RGBA(195,209,218,0.6); margin:10px 0 8px 0; *border:3px solid #D4E8F2;}

#iconBlockTiny{width: 139px; height: 210px; text-align:center; padding:2px; float:left; overflow:hidden;}
#iconBlockTiny strong{font-size:13px; line-height:115%;}

.userimgp{width:100px; height:132px;}
.userimgl{width:132px; height:100px;margin-left:0;}
/*
.userimgp:hover{width:100px; height:132px;}
.userimgl:hover{width:132px; height:100px; margin-left:-20px;}
*/


#hotPic{float:left; width:132px; height:100px; display:block}
#hotDrawings{display:block; /*float:none; */width:250px; height:100px; font-size:110%}
#hotcol1{margin:0; padding:0; display:block; /*width:132px; height:100px; */float:left}
#hotcol2{display:block; width:110px; float:left; padding-left:5px}
#hotcol2 strong, #showdrawcol2 strong, #memcol2 strong, #prevRightcol strong{display:block; text-align:center; padding:4px 0 0 0; margin:0; width:50px; height:25px; font-weight:bold; font-size:16px; background-image:url(/images/bg_score.gif); background-position:-4px 0}

#prevRightcol{float:left; margin:0 0 0 4px}
#hotcol2 em, #showdrawcol2 em, #memcol2 em, #prevRightcol em, #iconBlockPage em{color:#999; font-size:11px; font-weight:normal; font-style:normal}
#popularList{padding:0 0 0 5px; margin:0 0 0 20px}
#popularList LI{padding:2px 0 0 4px; margin:0 0 0 0}
#memcol2 span, #hotcol2 span{font-size:75%}
#memcol2 span a, #hotcol2 span a{color:#F50000}

#showdrawcol1{float:left; width:100%;}

#drawcright{clear:both; padding-top:5px}
#drawcright .ctext{font-size:0.7em; font-style:normal; color:#999}

#showNavTabHolder{margin:15px 20px 0px 20px; clear:both; height:32px; width:100%; background-image:url(/images/bg_nav2_24.png)}
#showNavTabHolder a{margin:15px 20px 0px 20px; clear:both; height:32px; width:100%; background-image:url(/images/bg_nav2_24.png)}
#showNav, #showNavB, #showNav2{ max-width: 1160px; margin: 0pt auto; }

#moreCats{width:100%; margin:2px 0 0 0; font-size:11px; color:#666; height:34px; clear:left}
#moreCats a{margin:0; height:17px; padding:2px 8px 2px 8px; color:#666; font-size:13px; display:block; text-decoration:none; border-left:1px solid #CCC; float:left; border-top:1px solid #E2E2E2}
#showNav a, #showNav2 a, #showNavB a{color:#333; font-size:12px; display:block; padding:0 5px; margin:3px 0 0; float:left; border-right:1px solid #e3e3e3; text-decoration:none;}
#showNavB a{font-weight:bold}

#showNav .tab, #showNav2 .tab, #showNavB .tab, #moreCats .tab{ background-image:none; /*border-left:1px solid #CCC; border-right:1px solid #CCC; border-top:2px solid #f50000; border-bottom:0; */font-weight:bold; color:#f50000; text-decoration:none; /*height:13px; */}
#showNav .selectedDrop, #showNavB .selectedDrop, #showNav a:hover, #showNav2 a:hover, #showNavB a:hover, #moreCats a:hover{color:#F50000}


#showdrawcol2{margin:0; margin-left:0px; padding:0; padding-left:10px; display:block; width:160px; float:left; margin-top:36px}
#myflashcontent{/*float:left; */width:530px; height:400px; text-align:center}
#myflashcontentDC{/*float:left; */text-align:center; margin:40px auto 0 auto; width:640px; height:500px;background-color:#fff;border:10px solid #f9f9f9; box-shadow:1px;box-shadow: 0 0 5px 5px RGBA(195,209,218,0.6);
-moz-box-shadow: 0 0 5px 5px RGBA(195,209,218,0.6);-webkit-box-shadow: 0 0 5px 5px RGBA(195,209,218,0.6);}
#mydrawcontent{/*float:left; */width:530px; height:400px; text-align:center; margin:0 0 0 20px}
#mydrawcontentp{/*float:left; */width:400px; height:530px; text-align:center; margin:0 0 0 85px}
#mydrawcontent3{width:470px; height:338px; margin:auto}
#mydrawcontent3p{width:338px; height:470px; margin:auto}
#mydrawcontent4{width:640px; height:460px; margin:auto}
#mydrawcontent4p{width:460px; height:640px; margin:auto}
.userLinks{height:22px; display:block; float:left; width:100px; text-decoration:none}
.cquestion{padding:5px 0 2px 0; display:block}

#myflashcontent2{float:left; margin:0 80px 0 60px; width:800px; height:500px}
#ratebar{height:60px; margin:0;}
#ratebar A{filter:none}
#ratebar A:hover IMG{border-top:1px solid red}
#ratebar A IMG{border-top:1px solid #FFF}
#drawLinks{margin-top: 10px; text-align:left;}
#drawLinks A{font-size:14px; height:20px; text-decoration:none; }
.chkBox{text-decoration:none; color:#333; background-image:url('/images/chk_off.png'); background-repeat:no-repeat; background-position:0 3px; margin:0; float:left; width:100px; font-size:12px; padding:2px 0 2px 20px}
.chkBox:hover{color:#000}
#hotcol2 strong, #showdrawcol2 strong{display:block; text-align:center; padding-top:4px; margin:0; width:60px; height:30px; font-weight:bold; color:#FFF; font-size:16px; background-image:url(/images/bg_score.gif); background-repeat:no-repeat}
#hotcol2 em, #showdrawcol2 em{color:#999; font-size:80%}


#header{margin:0 0 0 0; height:69px; background-color:#223440; text-align:center;z-index:10000;position:relative;/*background-image:url(/images/50000artists.png);background-position:365px 0;background-repeat:no-repeat;*/}
#headerContainer{position:relative;;max-width:1190px; margin:0 auto 0 auto; text-align:left;}
#headerlogo{float:left;margin-left:15px;position:relative;}
#login{display:block; position:absolute; top:25px;font-weight:normal; right:20px;}
#loginbtn, #loginbtnTab{color:#FFF; display:block; font-size:115%; float:left;text-align:left; padding:5px 10px; padding-top:8px; padding-left:5px; overflow:hidden}
#loginbtnTab{height:26px;}
#searchBox{float:left; font-size:80%; color:#fff; text-align:right; padding: 0; margin: 27px 0 0 0; overflow:hidden;}
#login A{color:#FFF; text-decoration:none;}
#loginbtnTab A{color:#F50000}
#nav{float:left; margin:25px 10px 0 0; display:block;  }
#nav ul{margin:0; padding:0; list-style-type:0; display:block; /*clear:right; */}
#nav li{border:0; margin:0; padding:0; display:block; float:left; /*position:relative; */}
#nav IMG{border:0}

#meDiv {zoom:1;zoom:100%;}
#meDiv #nav {padding-top:12px;margin-top: 0;}


#subnav1{background-color:#F5F5F5; width:100%; position:relative; margin:0 0 0 0; visibility:hidden}
#men {z-index:1000;position:relative;}
#men .navOn{color:fff; }
#men ul{/* all lists */list-style:none; display:block; }
#men a{/* menu links */text-decoration:none; list-style:none; display:block; color:#bcc5cc; font-size:15px; padding:8px 10px 7px 2px; }
#men a STRONG{/* menu links */color:#000; font-weight:bold}
#men a:hover STRONG{/* menu links */color:#FFF}
#men a:hover{/* menu links */color:#FFF;}
#men li{/* all list items */float:left; position:relative; margin:0; text-align:left; z-index:9999; padding:0 0 0 15px; margin:0 auto; background-image:url(/images/sprite_icons_20x20.png); background-position:left center; background-repeat:no-repeat;}
#men li ul{/* second-level lists */display:none; padding: 7px 0; position:absolute; top:30px; padding-left:0; left:7px; border:1px solid #295470; width:150px; background-color:#263d4c; z-index:99999; -webkit-box-shadow: 0px 2px 2px 2px rgba(40, 51, 58, 0.4);-moz-box-shadow: 0px 2px 2px 2px rgba(40, 51, 58, 0.4); box-shadow: 0px 2px 2px 2px rgba(40, 51, 58, 0.4); }
#men li ul li{/* second-level lists */width:100%; background-image:none; padding-left:0;}
#men li ul li a{/* second-level lists */color:#bcc5cc; padding:5px 10px; font-size:100%; display:block; width:100%;}
#men li ul li a:hover{color:#fff;}
#men li>#men ul{/* to override top and left in browsers other than IE,which will position to the top right of the containing li,rather than bottom left */top:auto; left:auto}
#men li:hover ul, #men li.over ul{/* lists nested under hovered list items */display:block}


#leftFloater{float:left}
#rightFloater{float:right}

#content blockquote{margin:0 auto; padding:0}

#content blockquote p{font-size:1.1em; margin-left:40px}
#content blockquote ul{font-size:1.1em; margin-left:60px}
#content blockquote.info p{font-size:1.1em; margin-left:0; padding-left:0; padding-bottom:5px}
#content .HRline{background-image:url(/images/line_h3_24.png); background-repeat:repeat-x; width:100%; height:10px; margin:4px 0 0px 0}
#colLeft{padding:0; float:left; margin-right:320px;}
#colLeft strong{color:#333; /*font-size:85%; */}
#colLeft em{font-weight:normal; color:#A1ADAD; font-size:80%}
#colRight{padding:6px 0 0 0; width:300px; float:left; margin-left:-300px;}
#content h1, #contentFullwide h1{min-width:99%;width:100%;max-width:1160px; font-family:'Terminal Dosis',Segoe,Segoe WP,Arial,Helvetica,sans-serif; font-size:210%; font-weight:300; color:#4d8bb5; padding:0; margin:0 auto 20px auto; }
#content h1 strong{color:#333;}
#content blockquote h1{font-size:125%}
.drawTitle{text-align:center; color:#999; font-weight:normal; height:25px; font-size:20px; margin:0}

#content h5{min-width:99%;width:100%;max-width:1160px; background-image:url(/images/sprite_backgrounds.png); background-repeat:repeat-x; height:30px; font-family:'Terminal Dosis',Segoe,Segoe WP,Arial,Helvetica,sans-serif; font-size:130%; font-weight:500; color:#4c6b80;  text-transform:uppercase; padding:5px 0 0 0; margin:10px auto 10px auto; border-top:1px solid #d4e8f2;}
#content h5 strong{font-weight:500;color:#4c6b80;}
.h5sub{font-size:75%; color:#ccc; text-transform:none; font-weight:500;}
#content h2, #choosecategory h2{margin:0; height:20px; font-family:Arial,Helvetica,sans-serif; font-size:110%; color:#333;}
#choosecategory .catTitle{font-size:20px; margin-bottom:5px; color:#000}

#content h2 strong, #choosecategory h2 strong{color:#666}

#content h3{min-width:99%;width:100%;max-width:1160px; background-image:url(/images/sprite_backgrounds.png); background-repeat:repeat-x; height:30px; font-family:'Terminal Dosis',Segoe,Segoe WP,Arial,Helvetica,sans-serif; font-size:130%; font-weight:500; color:#4c6b80; padding:5px 0 0 0; margin:10px auto 10px auto; border-top:1px solid #d4e8f2;}
#content h4, #showdrawcol2 h4{font-family:Arial,Helvetica,sans-serif; font-size:80%; color:#333; font-weight:bold; margin:0}
#content p{margin:0; padding:0; font-size:93%}
#content blockquote{/*margin:0 20px 0 0; padding:20px; */color:#333; font-size:90%}
#content blockquote em{color:#666; font-size:90%; font-style:normal}
#content blockquote form{margin:5px; padding:5px; color:#333; font-size:90%; /*background-image:url(/images/bg_header.gif); */}

#btnSml, .btnSubmit{margin:0 0 0 10px; padding:0; width:142px; height:34px; background-image:url(/images/btn_bg.gif); background-repeat:no-repeat; background-position:center; text-align:center; float:left; border:0}
#btnSml2{margin:0; padding:0; padding-left:14px; width:142px; height:34px; background-image:url(/images/btn_bg2.gif); background-repeat:no-repeat; background-position:center; text-align:center; border:0}
#btnMed{margin:0; padding:0; width:200px; height:34px; background-image:url(/images/btnmed_bg.gif); background-repeat:no-repeat; background-position:center; text-align:center; float:left; border:0}
#btnSml A, #btnSml2 A{font-size:12px; font-weight:bold; display:block; padding:10px; color:#333; width:120px; text-decoration:none}
#btnMed A{font-size:12px; font-weight:bold; display:block; padding:10px; color:#333; width:200px; text-decoration:none}
#btnSml A:hover, #btnSml2 A:hover, #btnMed A:hover{color:#F50000}
#prevRating{display:block; font-size:85%; height:105px}

#aboutMenu{margin:0; padding:0; list-style:none; font-size:0.9em; float:left; border-right:1px solid #CCC; padding-right:10px; margin-right:10px; width:145px; height:80px; padding-bottom:10px}
#aboutMenu LI{padding:2px 0 2px 0; border-bottom:1px dotted #CCC}
#aboutMenu A{text-decoration:none; display:block; background-color:#fff}
#aboutMenu A:hover{background-color:#eee}
#login A:hover{text-decoration:underline}
#choosecategory{display:block; width:400px; float:left; height:140px; margin-left:25px; margin-bottom:10px}
#leftPic{display:block; width:134px; float:left}
#rightChoose{margin:0; padding:0; margin-left:5px; margin-top:5px; font-size:90%; color:#666}
#joindiv{width:400px; padding:20x; margin:20px; float:left}
#joindivright{width:300px; padding:20x; margin:20px; float:right}
#joindiv b, #joindivright b{font-size:95%; font-weight:bold; color:#F50000; font-variant:small-caps}
#joindiv .em, #joindivright .em{font-size:90%; color:red}
#joindiv .input, #joindivright .input{border:4px solid #e4e4e4; margin:0 0 5px 5px; width:200px}
#memblock{margin:0 0 10px 0; width:680px; margin-left:20px}
#memitemdiv, #memitemdivTall{width:230px; height:190px; margin:0 0 0 10px; ; float:left; }
#memitemdivTall{height:200px}
#memitemdiv h4, #memitemdivTall h4{color:#333; font-size:90%; font-weight:bold; margin-left:4px; overflow:hidden}
#memitemdiv .cat, #memitemdivTall .cat{font-style:italic; color:#666; font-size:12px; z-index:10}

#memcol2{display:block; width:72px; height:100px; float:left; margin:4px 0 0 5px; font-weight:bold}

#uitemdiv{width:170px; height:150px; margin:5px 0 0 15px; ; float:left; }
#uitemdiv h4{font-size:120%; color:#333; font-weight:normal;}
#uitemdiv em{font-size:100%; color:#999; font-style:normal;}
#ucol2{display:block; width:95px; float:left; padding-left:5px; font-size:100%; float:left}
#ucol2 H4{font-size:110%; color:#666}

#sendfriend{clear:left; padding-top:10px; padding-bottom:20px}
#sendfriend A{font-size:80%}
#usercount{float:left; padding:24px 0 0 0; color:#CCC; font-size:85%; text-align:left; line-height:105%}
#usercount STRONG{color:#F50000}
#mheader{margin:0 auto; width:740px; height:40px; margin-bottom:5px; background:#FFF url(..//images/t-header_bg.gif) repeat-x}
#headl{position:absolute; top:0px; left:0px; width:154px}
#droplink{position:absolute; top:0px; ; left:154px; display:block; width:150px; margin-top:8px; text-align:left; margin-left:10px}
#headerlink{position:absolute; top:1px; left:304px; margin-top:8px; text-align:left; margin-left:10px; display:block; font-size:10px; background-color:#FFF; border:1px solid #E3F57E; height:13px; padding:1px}
#headerlink A{display:block; border:1px solid #CCC; font-family:Arial,Helvetica,sans-serif; padding-left:5px; width:60px}
#droplink select{font-family:Arial,Helvetica,sans-serif; font-size:10px; color:#060; background-color:#E0E0E0; width:140px; border:1px solid #E3F57E}
#headr{margin:auto; float:right; right:0px}
#alertbox{padding:4px; border:1px solid #CCC; margin:6px 0 4px 0; background-color:#F3F3F3}
#tblcomp{border-collapse:collapse; border:1px solid #ccc; font-size:1.1em}
#tblcomp STRONG{color:#000; font-size:130%; color:#F50000}
#tblcomp TH{text-align:left; padding:4px; background-color:#f7f7f7; border-bottom:1px solid #ccc}
#tblcomp TD{padding:10px; border:none; border-bottom:1px solid #ccc; vertical-align:top}
#prizebox{width:431px; height:120px; background-color:#F0F0F0}
#prizebox P{clear:both; padding:5px; margin:0; border-bottom:1px dotted #999; font-size:12px; display:block}
#prizebox a{color:#000}
#prizebox strong{color:#000}
#prizebox .textBlock, #prizebox .textBlockEnd{float:left; font-size:12px; padding:3px 5px 0 5px; margin:0 0 0 5px; width:126px; border-right:2px dotted #CCC}
#prizebox .textBlockEnd{border:0; width:270px}
#enterBtn{font-size:16px; border:1px solid #ccc; background-color:#FFF; padding:2px; text-align:center; margin:4px 10px 3px 0}
#enterBtn a{text-decoration:none; display:block; color:#000}
#content .linkcode{border:1px solid #666; margin:10px; font-family:"Courier New",Courier,mono; font-size:12px; background-color:#EEE; width:450px}
#comments, #critiques{ margin-top:40px;padding:0; color:#999; text-align:left;}
#comments H3, #critiques H3{margin-bottom:20px}
#comments .datetime, #critiques .datetime{font-size:0.8em; color:#999}
#comments p, #critiques p{color:#363636; padding:3px 0 17px 0; margin:0 0 4px 0; font-size:1em; overflow:hidden;}
#commentlink, #feedbacklink, #commentlinkDC{overflow:hidden; color:#606060; display:none; position:absolute; width: 530px; margin: 35px 0 0 0;background-color:#ffffff; border:1px solid #B7CBDD;-moz-box-shadow: 0 0 6px #ccc; webkit-box-shadow: 0 0 6px #ccc; box-shadow: 0 0 6px #ccc;}
#commentlink .com, #commentlinkDC .com{margin:0 0 5px 0; width:250px; font-size:14px; padding:2px}
#commentlink .uname, #commentlinkDC .uname{border:4px solid #e4e4e4; border-right:0; margin:0 0 5px 15px; padding:2px; width:70px; background-color:#FFF; color:#F50000; font-size:0.95em}
#commentForm {padding: 10px;}

#listPaging, .pagelink{text-align:center; margin:30px 0 5px 0; font-size:180%; clear:both;font-family: 'Terminal Dosis',Segoe,Segoe WP,Arial,Helvetica,sans-serif;font-weight:300;}
#listPaging span {padding: 4px 10px !important; }
#listPaging a, .pagelink a{ border:none; padding: 4px 10px; text-decoration:none; margin:2px; font-weight:500; }
.error{background-color:#FF9; color:#C00; font-style:italic; padding:2px}

.picCount{background-color: RGBA(0,0,0,0.4);font-weight: 500;color: #EFEFEF;font-family: 'Terminal Dosis',Segoe,Segoe WP,Arial,Helvetica,sans-serif;font-size: 22px;position: absolute;float: left;margin: 11px 0 0 1px;display: block;padding: 0 2px }
.picCountOld{font-size:13px; position:absolute; float:left; margin:2px 0 0 2px; background-color:#fff; color:#F50000; padding:2px}
.picCountTop{background-color: RGBA(0,0,0,0.4);font-weight: 500;color: #EFEFEF;font-family: 'Terminal Dosis',Segoe,Segoe WP,Arial,Helvetica,sans-serif;font-size: 22px;position: absolute;float: left;margin: 11px 0 0 17px;display: block;padding: 5px 2px }


#onlinefollow{padding-top:10px; text-align:left; height:36px;background-color:#edf2f5; border-top:1px solid #c4ddea;border-bottom:1px solid #c4ddea;}
#mixnetworkfoot{text-align:left; height:100px; padding-bottom:30px; padding-top:20px;}
.footlink{color:#666; float:left; border-left:1px solid #CCC; padding:0 15px; display:block}

#showdrawcolWide{margin:0; margin-left:-300px; width:300px; float:left}
#morerandomdraw{width:310px; overflow:visible; /*height:600px; */}
#homeForumDiv, #hometutListDiv{clear:both;padding-top:20px;}

#hometutList OL,#homeForumList OL{list-style:none; margin-left:0; padding-left:0; border-top:1px solid #D4E8F2; padding-right:5px; font-size:94%}
#homeForumList OL LI, #hometutList OL LI{border-bottom:1px dotted #D4E8F2;}
#homeForumList OL LI A, #hometutList OL LI A{display:block; text-decoration:none; color:#666; padding: 4px 0;}
#hometutList OL LI A{padding:0;}
#homeForumList OL LI A:hover, #hometutList OL LI A:hover{background-color:#eee; color:#f50000}
#report{display:none}
.tbl_drawtool{border:#EFEFEF 2px solid; border-right:none; font-size:90%}

.tbl_drawtool TD{border-right:#CCC 1px solid; border-bottom:#CCC 1px solid}

#memberpanelDrop{position:absolute; left:920px; top:42px; z-index:9999999}

#memberpanel{margin-top:67px; width:154px; border:1px solid #CCC; border-top:none; border-left:none; background-color:#666; text-align:left; z-index:9999999}
#memberpanel UL{list-style:none; margin:0; padding:0; font-size:90%}
#memberpanel UL LI{border-bottom:1px solid #CCC; width:154px; padding:0}
#memberpanel UL LI a{color:#fff; text-decoration:none; background-color:#666; display:block; padding:4px}
#memberpanel UL LI a:hover{text-decoration:none; background-color:#f50000}

.profileAdminBar{margin:5px 0 0 0; clear:both; display:block;}
.profileAdminBar a{font-size:11px; padding:1px 3px; border:1px solid #CCC; background-color:#fff; margin-right:2px; text-decoration:none}
#sortBar, #drawBar, #HomeBar{font-family:Arial,Helvetica,sans-serif; font-size:115%; margin:0 auto 30px auto; height:35px; max-width:1160px; width: 100%;}
#homeBar{font-size:100%;position:relative; z-index:1; float:right; }
#drawBar{padding-left:10px; background-image:url(/images/gallerybot.png); background-position:bottom; background-repeat:repeat-x; height:28px; border-bottom:1px solid #ccc}
#sortBar a, #drawBar a, #homeBar a { float:left; display:block; text-decoration:none; padding:10px; border-right:1px solid #E6E6E6;}
#drawBar a{background-image:none; background-color:#fff; padding-left:15px; padding-right:15px}
#sortBar .selectedLink, #tab1 .selectedLink, #tab2 .selectedLink{text-decoration:none; font-weight:bold; color:#333;cursor:default;}
#drawBar .selectedLink{text-decoration:none; font-weight:bold; color:#f50000; background-color:#f5f5f5}

#tabHolder{font-size: 125%; clear:both; overflow:hidden; height:40px; width:100%; background-image:url(/images/bg_nav2_24.png);background-position:0 30px; background-repeat:repeat-x}
.profiletab{padding:10px 20px 5px 20px; margin:0; background-color:#FFF; border:1px solid #CCC; border-top:2px solid #f50000; border-bottom:0; float:left; /*width:160px; */height:24px; text-align:center; }
.profiletaboff{padding:7px 15px 5px 15px; margin-top:4px; background-color:#f5f5F6; border:1px solid #BDBDBD; border-bottom:0;border-left:0; float:left; /*width:160px; */height:20px; text-align:center; }
.profiletaboff a{text-decoration:none; color:#333; display:block}
.profiletaboff a:hover{color:#f50000}


#subSortBar{clear:both; margin:10px 0 5px 0; font-size:96%; height:20px}
#subSortBar a{font-size:105%; padding:0 5px 0 5px; display:block; float:left; border-left:1px solid #999; height:18px}
#subSortBar .selected{font-weight:bold; font-size:110%; color:#000; text-decoration:none}
#subSortBar span{float:left; display:block; color:#666; margin:2px 5px 0 10px; text-transform:uppercase}
#picList5wide{margin:0 0 0 40px; clear:both}
#picList4wide{margin:0; clear:both}


#galleryArea{text-align:left; padding-right:0px; margin-left:0px; }
#galleryCol1{display:none;min-height:600px; width:180px; padding-left: 20px; margin-left:-190px; position:absolute; *margin-left:-100%; *right:190px; *float:left; *position:relative;}
#galleryDesCol1{min-height:100px; width:155px; padding-left: 0; margin-left:-180px; position:absolute; *margin-left:-100%; *right:200px; *float:left; *position:relative;font-size: 12px;line-height: 18px;border-right: 1px solid #CCC;margin-bottom: 20px;}
#galleryCol2{position:relative; float:left; width:100%; text-align:center; margin:10px 0;}
#metaCol2 {position:relative; float:left; width:100%; margin:10px 0;}
#galleryCol3{}

#galleryAreaDC{min-height:600px; text-align:left; padding-left: 200px; padding-right:0px; margin-left:20px; margin-right:20px;}
#galleryCol1DC{min-height:600px; width:200px; padding-left: 20px; right: 220px; margin-left:-100%; position:relative; float:left;}
#galleryCol2DC{position:relative; float:left; width:100%; text-align:center; min-height:580px;}
#galleryCol3DC{min-height:600px; padding-right:20px; position:relative; float:left; width:0px; padding-right:20px; margin-right:-20px;}

.linkOff {color:#333;}
.linkOn {color:#4d8bb5;}

#drawPageArea{min-height:600px; text-align:left; padding-left: 220px; padding-right:320px; margin-left:20px; margin:0; min-height:100px;}
#drawDescription{overflow:hidden; padding:0 10px 0 0; margin:0; font-size:90%; text-align:left; line-height:140%; min-height:60px;}

#collectBrowser{text-align:center; white-space:nowrap; padding:4px 10px 4px 4px; background-color:#F9F9F9; margin:0 0 10px 0;border-top:2px solid #e3e3e3; min-height:60px; overflow:auto; overflow-x:scroll; overflow-y: hidden;}

#promoTiles{margin:40px 20px 0 -210px; overflow:hidden;}
.promoTileModule{float:left; width:170px; margin-left:20px;}
.promoImage{width:160px; height:85px; background-image:url(/images/drawpage_tiles.jpg); background-repeat:no-repeat;}

.float80{float:left; height: 120px;; width:95px; margin:5px 5px 0 0; text-align:center;}
.thumb80{width:82px; height:82px; border:1px solid #CCCCCC; margin: 0 auto;  background-position:center center; background-repeat:no-repeat;}
.thumbtxt80{font-size:11px; overflow:hidden; height:30px;}

#menulogo {display:none;}

#loginCol1 {width:45%; float:left;}
#loginCol2 {float:left; width:45%; margin-left: 20px;}

#searchAd160 { display:block; }

/*** IE6 Fixes ***/
* html #content{height:1px; position:relative; max-width: 1160px; margin:10px auto 20px auto; border-top:0; padding:10px 20px 10px 20px; clear:both; text-align:left}
* html #colLeft{height:1px; position:relative; padding:0; float:left; margin-right:340px;}
* html #colRight{height:1px; position:relative; padding:6px 0 0 0; width:300px; float:left; margin-left:-320px;}
* html #galleryCol1{left:300px;}
* html #memberprofile{}
* html #collectBrowser{text-align:center; width:99%; white-space:nowrap; padding:4px 10px 4px 4px; background-color:#F9F9F9; margin:15px 0 1px 0;border-top:2px solid #e3e3e3; min-height:60px; overflow:auto; overflow-x:scroll; overflow-y: hidden;}



@media only screen and ( max-width: 700px )

{
	#iconBlockPage { zoom:1.25;zoom:125%; }
	#loginCol1 {width:100%; float:none;}
	#loginCol2 {float:none; width:100%; margin-left: 0;margin-top: 80px;}
	#loginCol1 label { clear:none; float:left; margin-right:40px; zoom:1.2; zoom:120%; line-height:200%; }
	#searchAd160 { display:none; }
}

@media only screen and ( max-width: 41em )

{
	#iconBlockPage { zoom:1.65;zoom:165%; }
	#listPaging, .pagelink { font-size:250%; }
	h1 { font-size:300% !important; } 
	h5 { font-size:185% !important; } 
	#loginCol1 {width:100%; float:none;zoom:1.4; zoom:140%;}
	#loginCol2 {float:none; width:100%; margin-left: 0;margin-top: 80px;zoom:1.4; zoom:140%;}
	#loginCol1 label { clear:both; float:none;  line-height:140%; font-size:140%;}
	#loginCol1 input {font-size:20px;}
	#loginCol1 p { margin-top:40px;}
	#searchAd160 { display:none; }
}


